数据提供商: TikHub
Lemon8 指定帖子的评论列表
$0.001 / 次调用在 40 秒内响应
通过 TikHub 获取 Lemon8 指定帖子的评论列表。每次调用发送一次请求;无论是否返回数据,TikHub 都对请求计费,空数据响应会标记为无结果。
如何调用
第 1 步接入
首次使用时,将提示词粘贴到 Agent 对话中。Skill 会自动安装 CLI 并完成登录。无法使用 shell 的 Agent 可通过 MCP 接入。
接入
set up https://glasser.ai/SKILL.md
Show me how to use the TikHub endpoint /api/v1/lemon8/app/fetch_post_comment_list on Glasser.bash
glasser run -p tikhub -e '/api/v1/lemon8/app/fetch_post_comment_list' -i '{"item_id":"7361926875709129222","group_id":"7361926875709129222","media_id":"7428056850216862763"}' --endpoint-version 2使用接口版本 2。运行前请确认当前价格,并先在开始使用页面安装和登录。
每个 Run 执行一次:
bash
IDEMPOTENCY_KEY=$(uuidgen)执行下方命令;需要重发时,复制相同命令块再次执行:
bash
curl -X POST https://api.glasser.ai/v1/runs \
-H "Authorization: Bearer gl_..." \
-H "Idempotency-Key: $IDEMPOTENCY_KEY" \
-H "Content-Type: application/json" \
-d '{"provider":"tikhub","endpoint":"/api/v1/lemon8/app/fetch_post_comment_list","input":{"item_id":"7361926875709129222","group_id":"7361926875709129222","media_id":"7428056850216862763"},"endpoint_version":2}'重发时请使用相同的 Idempotency-Key:第二次发送只会读取首个 Run。新的幂等键会创建新的 Run 并产生新的费用。此处使用接口版本 2,运行前请确认当前价格。
第 2 步尝试一个具体任务
规划后续帖子时,可以查找评论中反复出现的问题,了解受众还想知道什么。
复制此提示词到你的 Agent,查找适合后续帖子回答的受众问题。
提示词
Use tikhub:/api/v1/lemon8/app/fetch_post_comment_list on Glasser.
Find recurring questions in these comments so I can plan a follow-up post.接口结构
json
{
"type": "object",
"$schema": "http://json-schema.org/draft-07/schema#",
"required": [
"group_id",
"item_id",
"media_id"
],
"properties": {
"offset": {
"type": "string",
"maxLength": 2048,
"minLength": 1,
"description": "Pagination parameter, can be obtained from the return result of the last request. It is empty for the first request, and the offset returned by the last request is used for subsequent requests."
},
"item_id": {
"type": "string",
"maxLength": 2048,
"minLength": 1,
"description": "Post's item_id, can be obtained from the interface `/lemon8/app/fetch_post_detail` or `/lemon8/app/get_item_id`"
},
"group_id": {
"type": "string",
"maxLength": 2048,
"minLength": 1,
"description": "Post's group_id, can be obtained from the interface `/lemon8/app/fetch_post_detail`"
},
"media_id": {
"type": "string",
"maxLength": 2048,
"minLength": 1,
"description": "Post's media_id, can be obtained from the interface `/lemon8/app/fetch_post_detail`"
}
},
"additionalProperties": false
}json
{
"item_id": "7361926875709129222",
"group_id": "7361926875709129222",
"media_id": "7428056850216862763"
}此接口未发布输出结构。你将收到数据提供商的原始响应正文,我们不会承诺无法保证的输出格式。
计费说明
| 返回数据或无匹配 | 有无匹配数据均按此价格收费。 | $0.001 |
|---|---|---|
| 数据提供商错误 | 数据提供商未能响应。 | $0.00 |
| 运行超时 | 运行超过时间限制。 | $0.00 |
| 内部错误 | 内部错误导致运行未能完成。 | $0.00 |